
@-ms-viewport{width:device-width;}

/* 240 + 320px */
@media screen and (min-width:180px) and (max-width:360px) {
	#header, #topnav, #topo, #website_container, #footer {max-width:95%; margin:0 auto;}
	
	#topnav ul{display:none;}
	
	.one_half, 
	.one_third, .two_third, 
	.one_quarter, .one_quarter2, .two_quarter, .three_quarter {display:block; float:none; width:auto; margin:0 0 5% 0; padding:0;}

	#header hgroup {display:block; width:100%; float:none; margin:0 0 15px 0; padding:0; text-align:center;}
	
	#footer div{margin-bottom:5%;}
	
	#header {text-align:center;}

	.row4, .row5 {visibility:hidden;overflow:hidden;height:0px;}
}


/* 480px */
@media screen and (min-width:361px) and (max-width:615px) {
	#header, #topnav, #topo, #website_container, #footer {max-width:95%; margin:0 auto;}
	
	#topnav ul{display:none;}
	
	.one_half, 
	.one_third, .two_third, 
	.one_quarter, .one_quarter2, .two_quarter, .three_quarter {display:block; float:none; width:auto; margin:0 0 5% 0; padding:0;}
	
	#header hgroup {display:block; width:100%; float:none; margin:0 0 15px 0; padding:0;}
	
	#sidebar_2 ul.nospace li{display:inline; float:left; width:30%; margin:0 0 0 5%;}
	#sidebar_2 ul.nospace li:first-child{margin-left:0;}
	
	#footer div{margin-bottom:5%;}
}


/* 768px */
@media screen and (min-width:616px) and (max-width:800px) {
	#header, #topnav, #topo, #website_container, #footer {max-width:95%; margin:0 auto;}
	#topnav ul{display:none;}
}

/* 960px */
@media screen and (min-width:960px) {
	#header, #topnav, #topo, #website_container, #footer {max-width:95%; margin:0 auto;}
}

/* 1028px */
@media screen and (min-width:1028px) {
	#header, #topnav, #topo, #website_container, #footer {max-width:95%; margin:0 auto;}
}

/* 1200px */
@media screen and (min-width:1200px) {
	body.boxed .wrapper{max-width:1140px;}
	#header, #topnav, #topo, #website_container, #footer, .stretched{max-width:1200px; margin:0 auto;}
}

/* Hide The Jquery Generated Navigation Form from 801px upwards */
@media screen and (min-width:801px) and (max-width:10000px) {
	#topnav form{display:none;}
}

/* Resize Extended Box */
@media screen and (min-width:1501px) {
	body.boxed .wrapper .stretched{margin-left:-2.6%; margin-right:-2.6%;}
}

@media (max-width: 1023px) {
	#header{padding:15px 0 10px 0;}
	#topo{padding:10px 0 5px 0;}
	#website_container{padding-top:0px; padding-bottom:0px;}
	#website_container h1{visibility:hidden;overflow:hidden;line-height:0;padding:0;font-size:0px;}
	#footer {padding:15px 0 20px 0;}

	.space_slider {padding:0px;}
	.box_slider {padding:0px; border:none;}

        #widget8 {position:static !important;z-index : auto; margin:0 0 20px 0 !important;}
        iframe {top: 0;left: 0;width: 100%;}
        object, embed, marquee, hr {max-width: 100%;}
        table, tbody, tfoot, thead, tr, th, td {max-width: 100%;}
        h1, h2, h3, h4, h5 {line-height: 150%;}
}
